@charset "UTF-8";

/**LOGOSWARE CSS*****************
education.css
Version: 1.0：2014/1


keycolor:#218CC1;
********************************/

.e_sprite{ background:url(../images/e_sprite.png) top left no-repeat; }

/***************************************************************
#header
***************************************************************/

#header {
	background:url(../images/header_bg.png) top left repeat-x;
}

.headerInbox{
	position: relative;
	width:940px;
	height: 133px;
	margin:auto;padding: 15px 0 0;
	overflow:hidden;
}

#site-title{
/*	width:324px; height:60px;
	background-position:-10px -936px;*/
    background: url(../images/site_title.png);
    width: 474px;
    height: 60px;
    background-position: 0 0;
}


.headerInbox #headerNavi {
	position:absolute;
	top:40px;
	right:0px;
	width:400px;
	height: 40px;
	text-align: right;
	}

.headerInbox #headerNavi ul{
	float: left;
	list-style-type: none;
	margin-left: 0;
	padding-top: 6px;
	width: 240px;
	}

.headerInbox #headerNavi li{
	float: left;
	margin-right: 0.8em;
	line-height: 14px;
	font-size: 1.2em;
	}

.headerInbox #headerNavi li a {
	display: block;
	overflow: hidden;
	height: 14px;
	margin:0;
	padding:0 0 0 16px;
	background-image: url(../images/mark_arrow1.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-align: right;
	text-decoration: none;
}

.headerInbox #headerNavi li.lang a {
margin-top: -3px;
padding: 0.3em 0.7em;
color:#fff;
background-image: none;
background-color: #8DC3E0;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
}

.headerInbox #headerNavi li a:hover {
	background-position: 0 -14px;
}


/*右端調整：サポートのmargin-rightを0にする*/
#headerNavi li a.listEnd {
	margin-right: 0;
}

#headerNavi a:hover{
	background-position: 0 -22px;
}


/*googleForm
*********************/

#gForm{
	display: block;
	float: right;
	width: 150px;
	height: 22px;
	margin: 0;
	padding: 0;
	line-height: 1;
	border: 1px solid #ccc;
	background-color: #fff;
	}

#gForm input#keyword {
	display: block;
	float: left;
	width: 120px;
	height: 20px;
	border: none;
	font-size: 1.2em;
	vertical-align: text-bottom;
	overflow: hidden;
	color:#666;
	}

#gForm input#searchBtn {
	display: block;
	float: right;
	width:20px; height:20px;
	}

/*------------------------------------------------------------
gMenu
------------------------------------------------------------*/
#global-menu{
	position:absolute;
	top:95px;
	padding: 0;
}

#header .menu{
	margin: 0;
	padding: 12px 0;
}

#header .menu li{
	list-style-type: none;
	border-left: 1px solid #ccc;
}

#header .menu li:last-child{
	border-right: 1px solid #ccc;
}

#header .menu li a{
	display: block;
	padding: 0 5px;
	margin: 0 30px;
	line-height: 28px;
	border-bottom-width: 3px;
	border-style: solid;
	border-color:#eee;
}

#header .menu li:last-child a{
	margin:0 33px;
}



#header .menu li a:hover,#header .menu li.current-menu-item a{
	border-color: #81BDDD;
	}


/***************************************************************
#side メニュー
 （カスタムメニュー使用 ulのclass="menu"）
***************************************************************/

#side {
	}

#side p {
	margin:0;
	padding: 0;
	vertical-align: top;
	}

#side ul {
	margin:0;
	padding:0;
	}

#side li{
	list-style-type:none;
	}

#side li a{
	display: block;
	color:#333;
	}

#side li a:hover{
	text-decoration: none;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/*current*/
#menuBox ul.menu li.current-menu-item > a,
#menuBox ul.menu li ul li.current-menu-item > a{
	background-color:#8dc3e0;
	background-image: url(../images/sideMenuArrow_white.png);
	color:#fff;
	font-weight: bold;
}

/*hover指定：currentよりちょい薄め
------------------------------------------------------------*/
#menuBox ul.menu li a:hover,
#menuBox ul.menu li.current-menu-item ul li a:hover/*親がカレント*/{
	background-color:#DAECF5;
	}

#side ul{
	margin: 0;
}

/*#menuBox 共通指定*/

#menuBox ul.menu{
	margin-bottom:20px;
	width:213px;
	line-height: 1.5em;
	font-size: 1.3em;
	border-bottom: 1px solid #ccc;
	}

#menuBox ul.menu li a{
	display: block;
	padding:15px 15px 15px 10px;
	border: 1px solid #ccc;
	border-bottom: none;
	text-decoration: none;
	background-image: url(../images/sideMenuArrow_keycolor.png);
	background-position: 95% 50%;
	background-repeat: no-repeat;
}

#menuBox ul.menu li a:hover{
	background-image: url(../images/sideMenuArrow_white.png);
}

/*トップレベルメニュー指定*/

/*#menuBox ul.menu li.topLevel a{
	border: 2px solid #8dc3e0;
	border-bottom: 2px solid #8dc3e0;
	margin-bottom: 10px;
}
*/
/*#menuBox ul.menu li.topLevel .sub-menu a{
	border-bottom: none;
	margin-bottom: 0;
}*/

/*------------------------------------------------------------
アーカイブメニュー
------------------------------------------------------------*/

div.archiveMenu{

}

.archiveMenu ul{
	margin-bottom:20px;
	width:213px;
	line-height: 1.5em;
	font-size: 1.3em;
	border-bottom: 1px solid #ccc;
	}

.archiveMenu ul li a{
	display: block;
	padding:10px 15px 10px 10px;
	border: 1px solid #ccc;
	border-bottom: none;
	text-decoration: none;
}

.archiveMenu ul li a:hover{
	background-color:#DAECF5;
	color:#fff;
}


/*------------------------------------------------------------
専攻・コース紹介
------------------------------------------------------------*/

.course_list .sub-menu  {
	display: none;
}

/*専攻・コース紹介クリック時
------------------------------------------------------------*/

/*専攻アイテム表示*/
.course_list.current-menu-item .sub-menu{
	display: block;
}

/*専攻アイテムの下位ページの外観*/
#menuBox .course_list .spMenu .sub-menu li a{
	border-top: 1px dotted #ccc;
	padding-left: 25px;
	padding-top:10px;
	padding-bottom: 10px;
}

.course_list.current-menu-ancestor .sub-menu,.course_list.current-page-ancestor .sub-menu{
	display: block !important;
}

#side li .menu-item-98{
	letter-spacing: -1px;
}

/*メタ
------------------------------------------------------------*/

.metaArea{
	margin: 20px 0;
}

.metaArea li{
	font-size: 1.2em;
	margin: 1.5em 0;
	}



/***************************************************************
本文
***************************************************************/


/*本文記事のリンクにはアンダーライン付き*/
#main #post a {
	text-decoration: underline;
	}

/*本文共通設定*/
#main p,#main li,#main li>p,
#main td,#main th{
	font-size: 1.3em;
	}

#main td p,#main td li,
#main th p,#main th li{
	font-size: 1em;
}

#main p {
	margin-bottom: 10px;
	word-wrap: break-word;
	word-break: break-all;
	line-height: 1.8;
	}

#main li{
	line-height: 1.75;
	}

#main li li{
	font-size: 1em;
}

.navigation a{
	background-color: #3596c6;
}

.navigation a:hover{
	background-color: #D83300;
}

/*------------------------------------------------------------
トップページ用サイドメニュー
------------------------------------------------------------*/

#menu-top_side_menu{
	text-indent: -9999px;
}

#side #menu-top_side_menu a:hover{
	-o-transition: none;
	-webkit-transition: none;
	-moz-transition:none;
	-ms-transition:none;
	transition:none;
}

#menu-top_side_menu li a{
	background:url("../images/e_sprite.png") top left no-repeat;
	width:213px;
}

#menu-top_side_menu li.bnr_admission a{
	height:170px; background-position:-10px -10px;
}

#menu-top_side_menu li.bnr_admission a:hover{
	background-position:-10px -180px;
}

#menu-top_side_menu li.bnr_book a{
	margin-top: 10px;
	height:61px; background-position:-10px -804px;
}

#menu-top_side_menu li.bnr_book a:hover{
	 background-position:-10px -865px;
}

#menu-top_side_menu li.bnr_inside a{
	margin-top: 30px;
 	height:71px; background-position:-10px -360px;
}

#menu-top_side_menu li.bnr_inside a:hover{
	background-position:-10px -431px;
}


/***************************************************************
ページもの本文指定 #main
***************************************************************/

#main h1,#main h2,#main h3,#main h4,#main h5{
	margin-bottom:0.25em;
	line-height: 1.4;
}

#main h1{
	margin-bottom:0.8em;
	font-size: 2.8em;
	font-weight: normal;
	color:#218CC1;
	}

/*h2*/
#main h2{
	font-size:2.2em;
	margin-bottom:0.3em;
	}

/*h3*/
#main h3{
	font-size: 2em;
	color:#218CC1;
		}

/*h4*/
#main h4{
	font-size:1.6em;
	}

/*h5*/
#main h5{
	font-size:1.4em;
	}


#main p+h3,#main p+h4,#main ul+h3,#main ul+h4{
	margin-top: 1.6em;
}

#main h3+h4,#main h4+h5{
	margin-top: 0.8em;
}

/**********************************************
page(固定ページ)内の共通指定
**********************************************/


#main h1.pageTitle{
	margin-bottom: 1em;
}

#main p{
	margin-bottom: 1em;
}

#main ul,#main ol{
	margin-left: 2.5em;
	margin-bottom: 1em;
}

/*テーブルの中のリストは冒頭下げをゆるめに*/
#main td>ul{
margin-left: 1.5em;
}

/*img*/
img.border{
	border: 1px solid #999;
	}

/*****
マージン指定
******************************/

#main #main p,#main #main table,#main #main ul,#main #main ol{
	/*margin:0 1.5em 0.8em 0;*/
	}

/*#main内パーツ設定*/

p.edit a{
	text-align: right;
	display: block;
	margin:0 1em 1em 0;
	padding: 0;
	font-size: 0.8em;
	}

#main hr {
	border-top:dotted #ccc;
	background-color:#fff;
	color:#fff;
	border-width:1px 0 0 0;
	margin:2em 0;
	}

#main p.jack {
	border: 1px dotted #999;
	margin-left: -10px;
	padding: 0.75em;
	}

/*本文回り込み余白指定*/
#main .floatR{
	margin-left: 10px;
	}

#main .floatL{
	margin-right: 10px;
	}

/*------------------------------------------------------------
single.php
------------------------------------------------------------*/


/*------------------------------------------------------------
archive.php
------------------------------------------------------------*/

.category #main .entry-title,.tag #main .entry-title{
	font-size: 1.8em;
	font-weight: normal;
}

.category #main .entry-meta{
	text-align: right;
	margin-top: -0.5em;
}

#main .meta-tag a{
	margin-left: 0.5em;
	padding: 2px 0.5em;
	background-color: #D83500;
	color:#fff;
	font-size: 0.9em;
	text-decoration: none;
}

/*********************
table　2013/10/08改訂
**********************/

#main table{
	width: 100%;
	margin-bottom: 20px;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

#main  td,#main  th{
	padding: 5px; /*8px;*/
	border-bottom:1px solid #ccc;
	border-right: 1px solid #ccc;
}

#main table tr:hover{
	background: #fffdf0;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#main table  thead>tr>th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd;
}

#main table  tbody>tr>th{
	white-space: nowrap;
	}

#main table  tbody>tr>td,#main table  tbody>tr>th{
	line-height: 1.8;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

#main table :last-child{
 	margin-bottom: 0;
 }

#main table tbody>tr>th.bg_p_color2{
	padding-top: 5px;
	padding-bottom: 5px;
}



/*------------------------------------------------------------
parts
------------------------------------------------------------*/
#second-image{
	width: 100%;
}

#second-image img{
	display: block;
	width: 940px;
	margin: 0 auto;
	height: 120px;
	}

#footer{
	background: url(../images/footer_bg.png) repeat-x 0 31px #fff;
	margin-bottom: 0;
}

/*------------------------------------------------------------
フッタコンテンツ
------------------------------------------------------------*/

.footerTab,#footerInbox{
	width:940px;
	margin:auto;
}


 .footerTab .bTop{
	margin:0 0 0 auto;
	width:49px; height:31px;
	background-position:-233px -360px;
}


#footerInbox{
	padding: 30px 0 10px;
}

#footerInbox address{
	width: 400px;
	float: right;
	margin-right: 10px;
	font-size: 1.2em;
	line-height: 1.6;
	text-align: right;
	font-style: normal;
}

#footerInbox p#footer_univ{
	float: right;
	width:162px; height:43px;
	text-indent:-9999px;
	background-position:-10px -1006px;
}

#footerInbox p#footer_univ a{
	display: block;
	width:162px; height:43px;
	}

#footer-bottom{
	width: 100%;
	background-color: #A2A0A0;
}

#footer-bottom #copyright{
	width:940px;
	margin:auto;
}

#footer-bottom #copyright p{
	padding: 10px 0 20px;
	text-align: right;
	color:#fff;
}

/* =========================================================
ページ毎の設定
========================================================= */

/**************************************************************
front-page
***************************************************************/

.top_bnr{
	margin-bottom: 40px;
}

.bnr_school{
	float: left;
	 width:336px; height:68px; background-position:-10px -658px
}

.bnr_school:hover{
	background-position:-10px -726px;
}

.bnr_education{
	float: right;
	width:336px; height:68px; background-position:-10px -512px;
}

.bnr_education:hover{
	background-position:-10px -580px;
}

.news_view{
	width: 100%;
	margin-bottom: 50px;
}

.news_view header{
	margin-bottom: 10px;
}

#main .news_view h1{
	float: left;
	width: 300px;
	margin-bottom: 0.5em;
}

.news_view  .btnBase{
	float: right;
	width: 150px;
	font-size: 1em;
	padding-right: 15px;
}

#main .news_view ul{
	list-style-type: none;
	margin-left: 0;
}

.news_view li{
	padding: 3px; /*9px;*/
	margin-bottom: 10px;
	background: url(../images/sideMenuArrow_keycolor.png) no-repeat 98% 50% #efefef;
}

.news_view li:hover{
	background-color:#DAECF5;
	background: url(../images/sideMenuArrow_white.png) no-repeat 98% 50% #DAECF5;
}

#main .news_view .date{
	float: left;
	width: 20%;
	font-size: 1em;
	line-height: 1.8;
	margin-bottom: 0;
}

#main .news_view li h2{
	float: left;
	border-left: 1px solid #ccc;
	padding-left: 10px;
	width: 70%;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.6;
	margin-bottom: 0;
}

#main .news_view li h2 .new,#main .news_view li h2 .notice{
	padding: 0 0.5em;
	border: 1px solid #D83500;
	color:#D83500;
	font-size: 0.9em;
	}

#main .news_view li h2 .notice{
	margin-right: 5px;
	color:#fff;
	background-color: #D83500;
}


/***************************************************************
休講・補講情報
***************************************************************/

body#inside .pageTitle{
	display: none;
}

/*------------------------------------------------------------
一覧表
------------------------------------------------------------*/

.post-type-archive-class_info #main .mod-tableBase thead th{
	padding-top:15px;
	padding-bottom: 15px;
	border:none;
}

/*------------------------------------------------------------
単体記事
------------------------------------------------------------*/
dl.class_info{
	font-size: 1.6em;
	line-height: 1.8;
}

dl.class_info dt{
	float: left;
	padding: 0.1em 0.25em;
	margin-right: 0.5em;
	background-color: #eee;
	width: 5em;
	text-align: center;
}

dl.class_info dd{
	float: left;
	padding: 0.1em 0.25em;
}

#main dl.class_info hr{
	margin: 0;
	padding: 0.4em 0;
	border: none;
	clear:both;
}

.etc_field{
	margin:30px 0 20px ;
	padding: 1em;
	border: 1px dotted #ccc;

}

/*------------------------------------------------------------
専攻／コースの英字指定
------------------------------------------------------------*/
#main p.e_name{
	font-size: 1.6em;
	color:#999;
	font-weight: bold;
	font-family: arial,Helvetica,sans-serif;
	margin-top: -0.6em;
	padding-top: 0;
}

/*------------------------------------------------------------
修了生の進路　一覧表
------------------------------------------------------------*/

#careers #main table td{
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}


/*------------------------------------------------------------
コース紹介
------------------------------------------------------------*/

#main ul.boxList{
	margin-left: 0;
}

#main ul.boxList li{
	list-style-type: none;
	margin-bottom: 1em;
	padding: 0.5em 1em;
}

#main ul.boxList li a{
	display: block;
	font-size: 1.4em;
	text-decoration: none;
}

/*------------------------------------------------------------
担当教員
------------------------------------------------------------*/
#staff #main table{
	margin-bottom: 40px;
}

.c_list{
	padding: 1em 1em 0 1em;
	margin-bottom: 30px;
	border: 3px solid #DAECF5;
	font-size: 1.1em;
}

#staff #main h3,#staff #main h2{
	margin-top: -40px;
	padding-top: 40px;
}

#main .sup_infoBtn a{
	width: 200px;
	float: left;
	font-size: 1.1em;
	margin-right: 10px;
}

/*------------------------------------------------------------
その他
------------------------------------------------------------*/
.markup_g{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	/*border: 1px solid #999;*/
	background-color: #CCC;
}

#toppage .side-widget p.widget-title{
	margin:20px 0 5px;
	font-size: 12px;
}